PDA

Visualizza la versione completa : scoprire versione di QT


mykol
29-05-2007, 16:37
Ciao,

vorrei installare "manslide" che tra l'altro richiede le "QT4.2.3" che mi pare siano tra le ultime "QT", ma non so se le ho sulla mia mandriva. Come faccio a vedere la versione installata ?

Grazie.

mykol
29-05-2007, 20:36
idee ?

Grazie

andy caps
29-05-2007, 20:57
le qt QT4.2.3 sono quelle di kde 4

con urpmi le trovi tranquillamente

vengono istallate in una posizione diversa rispetto alle qt 3*
non so se il programma gradira'



urpmi qt4 trova i files installabili

mykol
29-05-2007, 22:25
sono presenti sulla spring ? Se è così mi installo una sspring "pulita" perchè non mi va di pasticciare la 2007.0

andy caps
29-05-2007, 22:36
erano presenti anche nella 2007.0 ma ha le .
qt4-common-4.1.4-12.2 sui server delle update
rischi comunque di installare la nuova e non risolvere con quel programma

andy caps
29-05-2007, 22:38
la spring dalle update comunque installa le

qt4-common-4.2.3-3.1mdv2007.1.i586.rpm

submax82
29-05-2007, 22:48
Originariamente inviato da mykol
sono presenti sulla spring ? Se è così mi installo una sspring "pulita" perchè non mi va di pasticciare la 2007.0

pasticciare?!?

devi installare un pacchetto non fare rm -rf / :D :malol:

mykol
29-05-2007, 22:55
mi chiede di rimuovere un sacco di roba ... e preferisco di no. Intanto ho intenzione di liberare un pò di spazio per mettere la spring e quindi credo che le installerà automaticamente.

D'altronde se Manslide vuole le 4.2.3 credo che sappia poi dove andarle a cercare.

submax82
29-05-2007, 23:02
D'altronde se Manslide vuole le 4.2.3 credo che sappia poi dove andarle a cercare.

dipende comunque ci sarà sempre il parametro nel config se lo compili da sorgenti o modifichi il makefile

attenzione richiede QT4.3!

mykol
29-05-2007, 23:13
Si mi sono sbaglaitao a scrivere. Se posso usare direttamente l'eseguibile non lo compilo. E fargli un link simbolico, se è il caso ?

Loading